plugin:
    tools:
        - name: agenda
          is_displayable_in_workspace: true
          is_displayable_in_desktop: true
          class: calendar

    data_sources:
        - name: events
          type: list
          context: [workspace, desktop, home]
          tags: [event]

        - name: tasks
          type: list
          context: [workspace, desktop, home]
          tags: [event]

    templates:
        - name: event_invitation
          type: email
          placeholders:
              - event_name
              - event_start
              - event_end
              - event_description
              - event_poster
              - event_location_name
              - event_location_address
              - event_join_url
              - event_maybe_url
              - event_decline_url
